 .u-section-1 {
  background-image: url("images/429169c70728764903d84cddf0ca2f87fb7d15ea7f37eb9e6566b36e936a50ae3c550e462b3ca54f0e5d90d40441f19046bef335b7496b728cfb6e_1280.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 248px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 850px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px 26px;
}

.u-section-2 .u-text-1 {
  width: 297px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 11px auto 0;
}

.u-section-2 .u-custom-html-1 {
  height: 201px;
  --border-color-var: #998675;
  background-image: none;
  --color-var: #333333;
  width: 201px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  width: 297px;
  font-size: 0.75rem;
  margin: 17px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 850px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 20px;
  margin: 44px auto 0;
  padding: 8px 28px 8px 27px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 720px;
  width: 415px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-text-1 {
    width: -10px;
  }

  .u-section-2 .u-custom-html-1 {
    height: -10px;
    min-height: 201px;
    width: -10px;
  }

  .u-section-2 .u-text-3 {
    width: -10px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-custom-html-1 {
    height: 200px;
    width: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 80px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 200px;
  }
}